﻿.std_text
{
    font-family: Verdana;
    font-size: 10px;
    color: #313131;
    font-weight: normal;
}

.loginBox_text
{
    color: #464648;
    font-family: Verdana;
    font-size: 10px;
    color: #313131;
    font-weight: bold;
}

.HeaderLink 
{
    font-family: Verdana;
    font-size: 11px;
    color: #504f4f;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    text-align: left;
}

.TopMenuLinks
{
    
    background-image: url('bilder/dots.gif');
    background-repeat: no-repeat;
    background-position: right 10px;
    position: absolute;
    top: 0px;
    height: 34px;
    text-align: center;
   
    
}

.MenuLink
{
    font-family: arial;
    font-size: 11px;
    color: #504f4f;
    padding: 23px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    page-break-after: avoid;
    text-align: center;
    text-decoration: none;
    
    
}

.TopMenuKundvagn
{
    width: 295px;
    height: 57px;
    position: absolute;
    top: 5px;
    text-align:left;
       
}

.Rubrik
{
    text-align: center;
    font-family: Verdana;
    font-size: 13px;
    color: #464648;
   
}

.test_2
{
    border: solid 10px red;
}

